wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: slime  ]

Pakiet: slime (2:2.18-1)

Odnośniki dla slime

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego slime:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Superior LISP Interaction Mode for Emacs

SLIME is the Superior Lisp Interaction Mode for Emacs.

This is an ILISP-like development environment intended for maximum integration with CMUCL (also works with SBCL, OpenMCL and work is ongoing on Lispworks and current CVS version of CLISP and CLISP 2.32 on Linux).

This package contains the Emacs client, that will connect to the Lisp-side server (see package cl-swank).

To connect to Common Lisp implementations not running in Debian you need the latest CVS version of slime, NOT the old slime 'release' version 1.2.1 or older.

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Lisp, Zaimplementowane w: Lisp, Rola: Wtyczka, Zestaw oprogramowania: suite::emacs, use::editing, Działa z: Kod źródłowy

Inne pakiety związane z slime

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie slime

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1 220,6 KiB2 865,0 KiB [lista plików]